﻿<?xml version="1.0" encoding="utf-8"?>
<Profile>
	<Name>default</Name>
	<BasicMSIPath>BasicClean.msi</BasicMSIPath>
	<CompressType>CompressedInMsi</CompressType>
	<AdministrativeImage>true</AdministrativeImage>
	<AppId>true</AppId>
	<Class>true</Class>
	<ProgId>true</ProgId>
	<TypeLib>false</TypeLib>
	<Extension>true</Extension>
	<MIME>true</MIME>
	<Verb>true</Verb>
	<Services>true</Services>
	<AdvertizingShortcuts>AllShortcuts</AdvertizingShortcuts>
	<ExcludeDesktop>true</ExcludeDesktop>
	<ExcludeQuickLaunch>true</ExcludeQuickLaunch>
	<ExcludeUninstall>true</ExcludeUninstall>
	<AppSettingsPrefix></AppSettingsPrefix>
	<UserPartComponentName>CurrentUser</UserPartComponentName>
	<UserPartFeatureName>UserPart</UserPartFeatureName>
	<FeatureTypeForTransform>UseExisting</FeatureTypeForTransform>
	<TransformFeaturePerMachineName>Complete</TransformFeaturePerMachineName>
	<TransformFeaturePerUserName>UserPart</TransformFeaturePerUserName>
	<MainFeature></MainFeature>
	<PerUserFeature></PerUserFeature>
	<PerSystemFeature></PerSystemFeature>
	<CheckForNET>true</CheckForNET>
	<CheckForAppended>false</CheckForAppended>
	<UseMSIFileHash>false</UseMSIFileHash>
	<ScanForMsm>true</ScanForMsm>
	<AddActiveSetup>False</AddActiveSetup>
	<CheckFileLanguageForUpdate>False</CheckFileLanguageForUpdate>
	<PathToLog></PathToLog>
	<Properties>
		<Property Name="ROOTDRIVE" Value="C:\" />
	</Properties>
  <SummaryInfo>
    <Author></Author>
    <Comments>This installer database contains the logic and data required to install &lt;product name&gt;.</Comments>
    <Keywords>Install,MSI</Keywords>
    <Subject />
    <Title>Installation Database</Title>
  </SummaryInfo>
	<PreservedFiles />
	<FileTypesRegExp />
	<ShortcutRegExp>
		<Shortcut Type="Shortcuts" Action="Exclusion" AppliedTo="Uninstall" RegExp=".*uninstall.*\.lnk" Description="" />
		<Shortcut Type="Shortcuts" Action="Exclusion" AppliedTo="Desktop" RegExp=".*\\Desktop\\.*" Description="" />
		<Shortcut Type="Shortcuts" Action="Exclusion" AppliedTo="QuickLaunch" RegExp=".*\\(Application Data|AppData\\Roaming)\\Microsoft\\Internet Explorer\\Quick Launch\\.*" Description="" />
	</ShortcutRegExp>
	<Permissions>
		<PermissionsType>Secedit</PermissionsType>
		<CAName>RunSecEdit</CAName>
		<CAPosition>BeforeInstallFinalize</CAPosition>
		<InfFileLocation></InfFileLocation>
		<InfFileName>SecEdit_Permissions</InfFileName>
		<ComponentName>SecurityTemplate</ComponentName>
		<ApplyToMsiType>0</ApplyToMsiType>
    <UseInfFileGeneration>true</UseInfFileGeneration> 
	</Permissions>
	<MsmPoolLocations></MsmPoolLocations>
	<UnsupportedRegistryBehaviour>AddAsBinary</UnsupportedRegistryBehaviour>

	<CodePage>0</CodePage>
	
	<TransformUpdateProperties>true</TransformUpdateProperties>
	<TransformUpdateFeatures>true</TransformUpdateFeatures>
	<TransformUpdateUpdateFiles>true</TransformUpdateUpdateFiles>
	<TransformUpdateAddFiles>true</TransformUpdateAddFiles>
	<TransformUpdateAddRegistry>true</TransformUpdateAddRegistry>
	<TransformUpdateUpdateRegistry>true</TransformUpdateUpdateRegistry>

	<!-- Determine if x64 flag should be set to Msi summary info (X64... settings determine strategy of setting x64 flag) -->
	<!-- Priority of strategies is X64CheckMsi->X64CheckShortcuts->X64CheckComponents -->
	<!-- Default: True -->
	<X64SetFlag>true</X64SetFlag>
	<!-- Check installed during capture Msi products to determine if x64 flag should be set -->
	<!-- 0 - Do not check -->
	<!-- 1 - Set x64 flag if all of installed Msi has x64 flag set -->
	<!-- 2 - Set x64 if at least one of installed Msi has x64 flag set -->
	<!-- Default: 2 -->
	<X64CheckMsi>2</X64CheckMsi>
	<!-- Check shortcuts targets to determine if x64 flag should be set -->
	<!-- 0 - Do not check -->
	<!-- 1 - Set x64 flag if all of installed shortcuts point to x64 exe -->
	<!-- 2 - Set x64 if at least one of installed shortcuts point to x64 exe -->
	<!-- Default: 2 -->
	<X64CheckShortcuts>2</X64CheckShortcuts>
	<!-- Check for component attributes to determine if x64 flag should be set -->
	<!-- 0 - Set x64 flag if at least one component has 64 bit attribute (64bit component has x64 binary file as KeyPath)-->
	<!-- 1 - Set x64 flag if all components has 64 bit attribute (64bit component has x64 binary file as KeyPath) -->
	<!-- 2 - Set x64 flag if more than half of components has 64 bit attribute (64bit component has x64 binary file as KeyPath) -->
	<!-- Default: 1 -->
	<X64CheckComponents>1</X64CheckComponents>
  <OdbcDataSources>False</OdbcDataSources>
</Profile>